package com.utopiaindustries.model.ctp;

public class PoItemsWrapper {
    private int totalCutting;
    private int totalStitching;
    private int totalProduction;
    private String size;
    private String color;
    private String sku;

    public int getTotalCutting() {
        return totalCutting;
    }

    public void setTotalCutting(int totalCutting) {
        this.totalCutting = totalCutting;
    }

    public int getTotalStitching() {
        return totalStitching;
    }

    public void setTotalStitching(int totalStitching) {
        this.totalStitching = totalStitching;
    }

    public int getTotalProduction() {
        return totalProduction;
    }

    public void setTotalProduction(int totalProduction) {
        this.totalProduction = totalProduction;
    }

    public String getSize() {
        return size;
    }

    public void setSize(String size) {
        this.size = size;
    }

    public String getColor() {
        return color;
    }

    public void setColor(String color) {
        this.color = color;
    }

    public String getSku() {
        return sku;
    }

    public void setSku(String sku) {
        this.sku = sku;
    }
}
